Debian Bug report logs - #676035
nmu: bogl_0.1.18-8

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Samuel Thibault <sthibault@debian.org>

Date: Mon, 4 Jun 2012 22:09:01 UTC

Severity: normal

Done: Cyril Brulebois <kibi@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#676035; Package release.debian.org. (Mon, 04 Jun 2012 22:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Mon, 04 Jun 2012 22:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: nmu: bogl_0.1.18-8
Date: Mon, 4 Jun 2012 23:59:14 +0200
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: binnmu

ncurses 5.9-8 (now built on all buildd.d.o archs) contains a fixed
bterm terminfo file, to be shipped by bterm in bogl-bterm-udeb for the
installer. bogl thus just needs a binbNMU, could you schedule it?

nmu bogl_0.1.18-8 . ALL -kfreebsd-i386 -kfreebsd-amd64 -hurd-i386 . -m "Rebuild against fixed ncurses, see Bug#671227"

Thanks,
Samuel

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.0.4 (SMP w/8 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

-- 
Samuel Thibault <samuel.thibault@fnac.net>
<y> update-menus: relocation error: update-menus: symbol _ZNSt9basic_iosIcSt11char_traitsIcEE4initEPSt15basic_streambufIcS1_E, version GLIBCPP_3.2 not defined in file libstdc++.so.5 with link time reference
<y> quoi que ça peut bien vouloir dire ?
<D> N a eu la meme merde
<y> c ça que ça veut dire ? wow, c'est bien crypté :)
 -+- #ens-mim s'entraide -+-




Reply sent to Cyril Brulebois <kibi@debian.org>:
You have taken responsibility. (Mon, 04 Jun 2012 22:51:08 GMT) Full text and rfc822 format available.

Notification sent to Samuel Thibault <sthibault@debian.org>:
Bug acknowledged by developer. (Mon, 04 Jun 2012 22:51:08 GMT) Full text and rfc822 format available.

Message #10 received at 676035-done@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: Samuel Thibault <sthibault@debian.org>, 676035-done@bugs.debian.org
Subject: Re: Bug#676035: nmu: bogl_0.1.18-8
Date: Tue, 5 Jun 2012 00:48:16 +0200
[Message part 1 (text/plain, inline)]
Samuel Thibault <sthibault@debian.org> (04/06/2012):
> ncurses 5.9-8 (now built on all buildd.d.o archs) contains a fixed
> bterm terminfo file, to be shipped by bterm in bogl-bterm-udeb for the
> installer. bogl thus just needs a binbNMU, could you schedule it?

binbNMU scheduled, thanks.

Mraw,
KiBi.
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 03 Jul 2012 07:38:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 19:02:33 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.